<!DOCTYPE html>
 
<html>
    <head>
        <meta charset="utf-8">
        <script src="Programa.js">
        </script>
        <link rel="stylesheet" href="estilos.css">
        
    </head>

<body>
   <div style="text-align: center;"> <h1>Formulario suma</h1></div>
    <div style="text-align: center;"><label for="a">A:</label> <input type = "text" id="a"></div>
    <br>
    <br>
   <div style="text-align: center;"><label for="b">B:</label> <input type = "text" id="b"></div>
    <br>
    <br>
    <div style="text-align: center;"><input type="button" value="Sumar" Id="botonsuma" onclick="sumar()"></div>
    <br>
    <br>
   <div style="text-align: center;" id="resultado"></div> 
      
  
</body>
</html>